body{
    font-size: 20px;
    line-height: 1.7;
    font-family: 'Josefin Sans', sans-serif;
}
h1,h2,h3,h5{
    font-family: 'Rock Salt', cursive;
    line-height: 150%;
}
.bg-gradient-red{
    background: #C5283D; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #C5283D, #dc7e8a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #C5283D, #dc7e8a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #C5283D,#dc7e8a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(bottom right, #C5283D, #dc7e8a); /* Standard syntax (must be last) */
    color: #f7f7f9;
}
.bg-gradient-green{
    background: #0b6e4f; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #0b6e4f, #6ca895); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #0b6e4f, #6ca895); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #0b6e4f, #6ca895); /* For Firefox 3.6 to 15 */
    background: linear-gradient(bottom right, #0b6e4f, #6ca895); /* Standard syntax (must be last) */
    color: #f7f7f9;
}
.bg-gradient-blue{
    background: #00033c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #00033c, #4c4e76); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #00033c, #4c4e76); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #00033c, #4c4e76); /* For Firefox 3.6 to 15 */
    background: linear-gradient(bottom right, #00033c, #4c4e76); /* Standard syntax (must be last) */
    color: #f7f7f9;
}
.contactLink:link{
  color: #f7f7f9;
  text-decoration: none;
}
.contactLink:hover{
  color: #f7f7f9;
  text-decoration: none;
  font-weight: bold;
}
.contactLink:active{
  color: #f7f7f9;
  text-decoration: none;
  font-weight: bold;
}
.contactLink:visited{
  color: #f7f7f9;
  text-decoration: none;
}
.darkButton{
    background-color: #223843;
    border-color: #223843;
    overflow: hidden;
    color: #f7f7f9;
}
.darkButton:hover{
    background-color: #223843;
    border-color: #223843;
    overflow: hidden;
    color: #f7f7f9;
    font-weight: bold;
}
.darkButton:active{
    background-color: #223843;
    border-color: #223843;
    overflow: hidden;
    color: #f7f7f9;
    font-weight: bold;
}
.darkButton:visited{
    background-color: #223843;
    border-color: #223843;
    overflow: hidden;
    color: #f7f7f9;
}
.green{
    color: #0b6e4f;
}
.green-font{
    color: #00033C;
}
.grey-font{
    color: #223843;
}
.img-interesting{
    border-radius:15%
}
.no-padding{
    padding: 0px;
}
.no-margin{
    margin: 0px;
}
.padding-thirty{
    padding: 30px;
}
.padding-thirty-top{
    padding-top: 30px;
}
.padding-thirty-bottom{
    padding-bottom: 30px;
}
.padding-thirty-nobottom{
  padding: 30px 30px 0px 30px;
}
.padding-fifteen{
    padding: 15px;
}
@media screen and (min-width: 900px) {
    .page-padding{
        padding: 100px;
    }
}
@media screen and (max-width: 899px) {
    .page-padding{
        padding: 25px;
    }
}
.navbar-light .navbar-nav .nav-link {
    color: #0b6e4f;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .active>.nav-link:focus, .navbar-light .navbar-nav .active>.nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.active:focus, .navbar-light .navbar-nav .nav-link.active:hover, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .nav-link.open:focus, .navbar-light .navbar-nav .nav-link.open:hover, .navbar-light .navbar-nav .open>.nav-link, .navbar-light .navbar-nav .open>.nav-link:focus, .navbar-light .navbar-nav .open>.nav-link:hover {
    color: #C5283D;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #C5283D;
}
.red-font{
    color: #C5283D;
}
.shaddow {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.portfoliobkg{
    background: url(http://jandcinternetworks.com/Imagery/portfolioBkg.jpg) no-repeat;
    background-size: 100% 100%;
}
.softwareBkg{
  background: url("http://jandcinternetworks.com/Imagery/programmingcode.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media screen and (max-width: 768px) {
    .softwareBkg{
        background: #050505; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left top, #050505, #223843); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(bottom right, #050505, #223843); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(bottom right, #050505, #223843); /* For Firefox 3.6 to 15 */
        background: linear-gradient(bottom right, #050505, #223843); /* Standard syntax (must be last) */
        color: #f7f7f9;
    }
}
.whiteLink a{
    color: #f7f7f9;
}
.white{
    color: #f7f7f9;
}